API ReferenceResources
Create Resource
Authorization
apiKey Authorization<token>
API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.
In: header
Path Parameters
workspace*string
object*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/workspaces/string/objects/string/resources" \ -H "Content-Type: application/json" \ -d '{ "data": { "type": "string", "attributes": {} } }'{
"data": {
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
},
"included": [
{
"type": "string",
"id": "string",
"attributes": {
"property1": null,
"property2": null
},
"relationships": {
"property1": {
"data": {
"type": "string",
"id": "string"
}
},
"property2": {
"data": {
"type": "string",
"id": "string"
}
}
}
}
],
"meta": {}
}